/* 
    Created on : 23.8.2013, 11:49:22
    Author     : akin
*/
body {
    margin: 0;
    padding: 0;
    background-color: #444444;
    font: 14px calibri, arial;
    color: #aaf;
    overflow: hidden;
}

#debug_box {
    position: absolute;
    z-index: 100;
}

.AbsoluteClass {
    position: absolute;
    z-index: 50;
}

.AbsoluteImageClass {
    position: absolute;
    z-index: 22;
}
